[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [Libvirt-announce] ANNOUNCE: libvirt 0.9.11.6 maintenance release



On 08/10/2012, at 10:52 AM, Cole Robinson wrote:
> libvirt 0.9.11.6 maintenance release is now available. This is
> libvirt 0.9.11 with additional bugfixes that have accumulated
> upstream since the initial release.
> 
> This release can be downloaded at:
> 
> http://libvirt.org/sources/stable_updates/libvirt-0.9.11.6.tar.gz

Compiling this one also fails on OSX:

    CC       libvirt_util_la-virnetdev.lo
    CC       libvirt_util_la-virnetdevbandwidth.lo
  util/virnetdev.c:932: error: expected ';', ',' or ')' before 'macaddr'
  util/virnetdev.c:1666: error: expected ';', ',' or ')' before 'macaddress'
    CC       libvirt_util_la-virnetdevbridge.lo
  make[3]: *** [libvirt_util_la-virnetdev.lo] Error 1
  make[3]: *** Waiting for unfinished jobs....
  make[2]: *** [all] Error 2
  make[1]: *** [all-recursive] Error 1
  make: *** [all] Error 2

Hoping it's just a missing patch that also needs pulling across?

+ Justin

> Changes in this version:
> 
> * remove dnsmasq command line parameter "--filterwin2k"
> * dnsmasq: avoid forwarding queries without a domain
> * security: Fix libvirtd crash possibility
> 
> For info about past maintenance releases, see:
> 
> http://wiki.libvirt.org/page/Maintenance_Releases
> 
> Thanks,
> Cole
> 
> _______________________________________________
> Libvirt-announce mailing list
> Libvirt-announce redhat com
> https://www.redhat.com/mailman/listinfo/libvirt-announce

--
Aeolus Community Manager
http://www.aeolusproject.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]